Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000115 [SkyOS 5.0 - Beta] Applications crash always 2004-06-20 15:07 2005-05-20 09:24
Reporter Peter View Status public  
Assigned To robert
Priority normal Resolution duplicate  
Status resolved  
Summary 0000115: Play test Song closes SystemManager
Description If you open the SystemManager and you click on the audio plugin. And then you click on the Button "Play test song".
-> you don't hear a song.
-> the SystemManager or the plugin closes
Additional Information testesd with VMware
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-20 15:07 Peter New Issue
2004-06-22 17:17 robert Status new => resolved
2004-06-22 17:17 robert Resolution open => duplicate
2004-06-28 15:15 robert Status resolved => assigned
2004-06-28 15:15 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker